<?xml version="1.0" encoding="UTF-8"?>
<urlset
	xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
		http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<url>
		<loc>https://brycezioncampground.net</loc>
	</url>
	<url>
		<loc>https://brycezioncampground.net/index_php.html</loc>
	</url>
	<url>
		<loc>https://brycezioncampground.net/rates.html</loc>
	</url>
	<url>
		<loc>https://brycezioncampground.net/location.html</loc>
	</url>
	<url>
		<loc>https://brycezioncampground.net/about.html</loc>
	</url>
	<url>
		<loc>https://brycezioncampground.net/mail-sub/index.html</loc>
	</url>
</urlset>